This discussion is archived
10 Replies Latest reply: Jan 30, 2012 10:55 PM by 852141 RSS

Upgrade from 11.1.1.1 to 11.1.1.2.0 fails

676948 Newbie
Currently Being Moderated
Hello.

I am trying to upgrade my Jdeveloper from 11.1.1.1 to 11.1.1.2.0. The installation fails with the message: "The product maintenance level of the current installer (Jdeveloper and ADF:11.1.1.2.0) is not compatible with the maintenance level of the product installed on your system (Jdeveloper and ADF:11.1.1.1). Please obtain a compatible installer or perform maintenance on your current system to achieve the desired level".

So i wonder:
-what is maintenance level?
-is there a compatible installer? If yes,where?
-how do i perform maintenance on my current system to achieve the desired level?

Please, i need some help to fix this. I am trying to convince my customer that Jdeveloper is the right tool and i get stuck on what i thought was a simple upgrade.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points